@font-face {
    font-family: 'Doganicapixel';
    src: url('dogicapixel.ttf') format('truetype');
}
h1 {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Doganicapixel';
    align-self: center;
}

h2 {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Doganicapixel';
}

p {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-size: larger;
    font-family: 'Doganicapixel';
    line-height: 20px;
}

a {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Doganicapixel';
}

button {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    background-color: #f0f0f0;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Doganicapixel';
}

nav {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    background-color: #f0f0f0;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    word-spacing: 15px;
    font-family: 'Doganicapixel';
}
li {
    color: #000;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    background-color: #f0f0f0;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-family: 'Doganicapixel';
}
img {
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    background-color: #f0f0f0;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}